section.book---a-demoSection {
    padding: 36px 0px 60px;
}

.demo--Title h4 {
    color: var(--text-color);
    font-size: 48px;
    font-weight: 400;
    line-height: 56px; /* 100% */
    margin-bottom: 14px;
}
.demo--Title p {
    font-size: 18px;
    color: var(--text-color);
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.0045px;
}
.form--fields ul {display: flex;gap: 20px;}

.bookademo---Form form {
    display: flex;
    gap: 20px;
}

.bookademo---Form .wpcf7-response-output {
    position: absolute;
    bottom: -35px;
    left: -10px;
}

.bookademo---Form {
    position: relative;
}
.demo--Title.no_form::after {
    display: none;
}
.bookademo---Form.only_form form {
    display: unset;
}

.bookademo---Form.only_form ul li {
    width: 100%;
}
.bookademo---Form.only_form input.wpcf7-form-control.wpcf7-submit {
    display: flex;
    height: 50px;
    padding: 12px 30px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 6px;
    background: var(--secondary-color);
    border:none;
    font-size:18px;
    color: #000;
    font-weight: 400;
}
section.book---a-demoSection {
    padding-top: 0px;
}

body.page-id-5160 section.intro--Section {
    padding-bottom: 20px;
}
.mobile-button a{
    width: 100% !important;
    height: 100% !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    color: var(--text-color);
    line-height: normal !important;
    padding: 14px 30px !important;
}
section.book---a-demoSection a.btn.btn-arrow:hover {
    background: transparent;
    border: 2px solid var(--secondary-color);
}
section.book---a-demoSection .cta--Wrapper a {
    display: flex;
    align-items: center;
    justify-content: center;
}
section.book---a-demoSection.content-with-form {
    padding: 80px 0px;
}

section.book---a-demoSection.content-with-form .form--fields ul {
    display: unset;
}

section.book---a-demoSection.content-with-form .bookademo---Form form {
    display: unset;
}

section.book---a-demoSection.content-with-form .cf7-field.submit-wrap button {
    width: 100%;
    font-size: 18px;
}

/* Contact Form */
section.book---a-demoSection.contact--type-section {
    padding: 80px 0px;
}

.contact--title h4 {
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.contact--Content ul {
    display: flex;
    gap: 50px;
}

.contact--Content ul li a {
    font-size: 18px;
    color: var(--text-color);
    text-decoration: none;
    line-height: 26px;
}

li.tel a {
    text-decoration: underline !important;
}

.contact--Content p {
    color: var(--text-color);
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 26px;
    margin-top: 0;
}

.contact--title {margin-bottom: 30px;}

.contact-form-block.form--fields.select--field select.contact-select-field.float-select {/* padding: 40px 15px 20px; */border-radius: 0;color: var(--text-color);font-size: 18px;}

.contact-form-block.form--fields.select--field label.contact-field-label {
    top: 15px;
}
.contact--multi-form-box {
    font-family: var(--font-body);
}
.contact--multi-form-box h3 {
    font-size: 18px;
    font-weight: 400;
}
.contact-form-block.form--fields.select--field .contact-select-field option:first-child {
    color: var(--text-color);
}

/* Middle Section */
section.middle--SectionWrapper {
    background-size: cover;
    padding: 80px 0px;
    background-attachment: fixed;
}

section.middle--SectionWrapper .section--Title h2 {
    color: #fff;
    font-weight: 400;
}
section.middle--SectionWrapper .section--Title{
    margin:0px;
}
section.middle--SectionWrapper .title--CTA {
    margin-top: 30px;
}

/* Small Font Section */
section.middle--SectionWrapper.small_font .section--Title h2 {
    font-size: 30px;
    line-height: 38px;
}

/* With BG */
section.book---a-demoSection.section_wtih_gray_bg {
    background: #F6F6F6;
    padding: 80px 0px;
}

/* New Layout */
section.middle--SectionWrapper.new--centerLayout {
    background: var(--text-color);
    text-align: center;
}

a.btn.btn-yellow-link {
    font-size: 18px;
    font-weight: 400;
    line-height: 22px; /* 122.222% */
    letter-spacing: 0.045px;
    text-decoration: none;
    color: var(--secondary-color);
}

section.middle--SectionWrapper.new--centerLayout .section--Title p span {
    color: var(--primary-color);
}

section.middle--SectionWrapper.new--centerLayout .section--Title p {
    margin-top: 30px;
    color: #f6f6f6;
}

section.middle--SectionWrapper.new--centerLayout section.middle--SectionWrapper .section--Title h2 {
    color: #f6f6f6;
}
/* Service */
section.service-page--SectionWrapper .section--Title {
    text-align: center;
    padding: 20px 0px 0px;
}
.top--formcta ul {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-bottom: 20px;
}

.top--formcta ul li, .top--formcta ul li a {width: 100%;}

.service--form .form--Outer input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
}

section.service-page--SectionWrapper {
    padding: 60px 0px 120px 0px;
}
.service--form p {
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #676767;
}

section.service-page--SectionWrapper.contact---phase2-section {
    background: var(--text-color);
}

section.service-page--SectionWrapper.contact---phase2-section .section--Title h2 {
    color: #fff;
}

section.service-page--SectionWrapper.contact---phase2-section .section--Title h2 span {
    color: var(--primary-color);
    font-weight: 400;
}
section.service-page--SectionWrapper.contact---phase2-section .section--Title p {
    color: #fff;
}

section.service-page--SectionWrapper.contact---phase2-section .form--fields input {
    background: transparent;
}

section.service-page--SectionWrapper.contact---phase2-section .floating-field label {
    color: #ddd;
}
section.service-page--SectionWrapper.contact---phase2-section .form--fields textarea {
    background: transparent;
    border-radius: 6px;
}

section.service-page--SectionWrapper.contact---phase2-section .form--Outer input.wpcf7-form-control.wpcf7-submit {
    background: var(--secondary-color);
}

section.service-page--SectionWrapper.contact---phase2-section .wpcf7 form .wpcf7-response-output {
    color: #fff;
}

section.service-page--SectionWrapper.contact---phase2-section span.wpcf7-not-valid-tip {text-align: left;}

section.leftright-formcontentSec {
    padding: 60px 0px;
}

.right--form input.wpcf7-form-control.wpcf7-submit {
    background: var(--secondary-color);
    border: 0px;
    padding: 10px 20px;
    font-size: 18px;
    border-radius: 8px;
}

.right--form {
    border-left: 2px solid #062D1F;
    padding-left: 30px;
}

section.service-page--SectionWrapper.contact---phase2-section input, section.service-page--SectionWrapper.contact---phase2-section textarea {
    color: #fff;
}

/*  */
.section--Title ul li {
    list-style: disc;
    color: #fff;
}

.section--Title ul {
    display: inline-block;
    text-align: left;
}

/*  */
.section__content_box ul li h4 span {
    color: #C5F74F;
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    line-height: 16px; /* 133.333% */
    display: flex;
    width: 26px;
    padding: 5px 6px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 13px;
    background: rgba(197, 247, 79, 0.15);
    position: absolute;
    left: 0;
}

.section__content_box ul li h4 {
    display: flex;
    align-items: center;
    gap: 10px;
}

.section__content_box ul li {
    position: relative;
    color: rgba(255, 255, 255, 0.45);
    font-size: 18px;
    font-weight: 400;
    line-height: 22px; /* 122.222% */
    letter-spacing: 0.045px;
    padding: 12px 20px 12px 36px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}

.section__content_box ul li p {
    color: rgba(255, 255, 255, 0.45);
    font-weight: 400;
    line-height: 22px; /* 122.222% */
    letter-spacing: 0.045px;
}

.section__content_box ul li h4 {
    color: #FFF;
    font-size: 18px;
    font-weight: 600;
    line-height: 22px; /* 122.222% */
}

section.leftright-formcontentSec.contact---phase2-section-lft-ryt {
    background: var(--text-color);
}

section.leftright-formcontentSec.contact---phase2-section-lft-ryt .section--Title h2, section.leftright-formcontentSec.contact---phase2-section-lft-ryt .section--Title p {
    color: #fff;
}

section.leftright-formcontentSec.contact---phase2-section-lft-ryt .right--form {
    display: flex;
    padding: 32px;
    flex-direction: column;
    align-items: flex-start;
    gap: 9px;
    flex: 1 0 0;
    background: #fff;
    border-radius: 16px;
}


section.middle--SectionWrapper.section_wtih--sta {
    background: #F6F6F6;
    padding: 0px;
}

section.middle--SectionWrapper.section_wtih--sta .section--Title h2 {
    color: #000;
}

.service--form-cta{
    text-align: center;
}

.right--form h4 {
    font-size: 24px;
    font-weight: 500;
    line-height: 30px; /* 125% */
    color: var(--text-color);
}

.right--form p {
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.045px;
    color: #676767;
    margin-bottom: 25px;
}

p.form--intro {font-size: 14px;text-align: center;width: 100%;margin: 0px;}

section.middle--SectionWrapper.middle--bg-strip {
    background: var(--text-color);
}

section.middle--SectionWrapper.middle--bg-strip .service--form-cta a:hover {
    border-color: #fff;
}

section.middle--SectionWrapper.middle--bg-strip .service--form-cta a:hover img {
    filter: brightness(0) invert(1);
}

section.middle--SectionWrapper.black--strip-wrap h2 {
    color: var(--text-color);
}

@media(max-width:768px){
    .right--form {
        border-left: none;
        padding-left: 0px;
    }

    .grid--Component-Outer {
        padding: 20px 10px;
    }
    section.book---a-demoSection {
        padding-bottom: 0px;
        padding-top: 30px;
    }
    .cta--Wrapper {
        margin: 30px 0px 0px;
    }
    .demo--Title h4 {
        font-size: 30px;
        line-height: 38px;
        margin-bottom: 15px;
    }
    .demo--Title p {
        font-size: 16px;
    }
    .demo--Title::after {display: none;}

    .form--fields ul {
        display: grid;
        gap: 1px;
    }

    .bookademo---Form form {
        display: grid;
        gap: 10px;
    }
    section.book---a-demoSection a.btn.btn-arrow {
        width: 100%;
    }
    /* middle section */
    section.middle--SectionWrapper .section--Title h2 {
        font-size: 22px;
        line-height: 30px;
    }
    section.middle--SectionWrapper .section--Title h2 br{
        display: none;
    }
    section.middle--SectionWrapper {
        padding: 20px 0px;
        background-size: contain;
    }
}

@media(max-width:1024px) and (min-width: 769px){
    .demo--Title h4 {
        font-size: 38px;
    }
}